{
  "id": 3248789,
  "name": "In re Estate of William H. Goodwin, a minor. In re Petition of S. E. Brittingham, appellee, v. Vermilion County Building Association et al., appellants",
  "name_abbreviation": "Brittingham v. Vermilion County Building Ass'n",
  "decision_date": "1935-10-10",
  "docket_number": "Gen. No. 8,898",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 326,
    "ocr_confidence": 0.474,
    "sha256": "fe005c2576fcca107b178b16d2202dbf2958fc349a4024b49b0597e9cf6f06f0",
    "simhash": "1:e3419a708f75cd9e",
    "word_count": 51
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of William H. Goodwin, a minor. In re Petition of S. E. Brittingham, appellee, v. Vermilion County Building Association et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fulton"
      }
    ],
    "attorneys": [
      "Charles Troup, for appellants. Gunn, Penwell & Lindley, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of William H. Goodwin, a minor. In re Petition of S. E. Brittingham, appellee, v. Vermilion County Building Association et al., appellants.\nGen. No. 8,898.\nOpinion filed October 10, 1935.\nCharles Troup, for appellants. Gunn, Penwell & Lindley, for appellee."
  },
  "file_name": "0644-04",
  "first_page_order": 706,
  "last_page_order": 706
}
